Subject: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Jul 2020 16:31:20 +0200

OK, I now managed to send an S/MIME part to myself, apparently.  (The
interface isn't very er good -- when I was messing with this and pressed
"cancel" in the pin entry, Message still sent the message...)

In any case, I can't reproduce the bug.  Looks fine to me:

[[S/MIME Signed Part:Good signature from 9BF9CD19B5F45D8C2D0E6DF44A44812B553ACE6D /CN=[email-masked] (trust full)]]
This is ánother test.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no

[[End of S/MIME Signed Part]]

Here's a part that should be signed -- does it look OK to you?

<#secure method=smime mode=sign>
Here's some non-ASCII: Fóo bár.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no